Wine e Playonlinux - errori nell'installazione

Installazione, configurazione e uso di programmi e strumenti.

Wine e Playonlinux - errori nell'installazione

Messaggioda dbt » lunedì 4 febbraio 2019, 21:06

Abbiate pazienza sono un principiante...
Ho provato a installare wine su Lubuntu 18-04 seguendo questa guida: Installazione wine

Dopo l'istruzione:
Codice: Seleziona tutto
sudo apt-get install --install-recommends winehq-stable
ottengo i seguenti errori:
Codice: Seleziona tutto
Si sono verificati degli errori nell'elaborazione:
 /tmp/apt-dpkg-install-BEQZWR/039-libexif12_0.6.21-4_i386.deb
 /tmp/apt-dpkc9608d4cf5a93d418cfc3d6aedb9b2c9608d4cf5a93d418cfc3d6aedb9b2g-install-BEQZWR/059-libgstreamer1.0-0_1.14.1-1~ubuntu18.04.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Naturalmente se poi provo a installare Playonlinux ho errori di dipendenze non soddisfatte:

Codice: Seleziona tutto
sudo apt install playonlinux

È utile eseguire "apt --fix-broken install" per correggere ciò.
I seguenti pacchetti hanno dipendenze non soddisfatte:
 gstreamer1.0-plugins-base:i386 : Dipende: libgstreamer1.0-0:i386 (>= 1.14.1) ma non sta per essere installato
 libgphoto2-6:i386 : Dipende: libexif12:i386 (>= 0.6.21-1~) ma non sta per essere installato
 libgstreamer-plugins-base1.0-0:i386 : Dipende: libgstreamer1.0-0:i386 (>= 1.14.1) ma non sta per essere installato
 playonlinux : Dipende: python:any (>= 2.7.5-5~)
               Dipende: python-wxgtk3.0 ma non sta per essere installato
               Dipende: imagemagick
               Dipende: cabextract
               Dipende: mesa-utils ma non sta per essere installato
               Dipende: binutils ma non sta per essere installato
               Dipende: icoutils
               Dipende: curl
 wine-stable-i386:i386 : Dipende: libgstreamer1.0-0:i386 (>= 1.4.0) ma non sta per essere installato
E: Dipendenze non soddisfatte. Provare "apt --fix-broken install" senza pacchetti (o specificare una soluzione).


Codice: Seleziona tutto
sudo apt --fix-broken install

E: Errore di lettura - read (5: Errore di input/output)
E: Errore interno, impossibile trovare il membro control.tar.{zstlz4gzxzbz2lzma}
E: Prior errors apply to /var/cache/apt/archives/libexif12_0.6.21-4_i386.deb
E: Errore di lettura - read (5: Errore di input/output)
E: Errore interno, impossibile trovare il membro control.tar.{zstlz4gzxzbz2lzma}
E: Prior errors apply to /var/cache/apt/archives/libgstreamer1.0-0_1.14.1-1~ubuntu18.04.1_i386.deb
debconf: apt-extracttemplates fallito: No such file or directory
dpkg-split: errore: errore nel leggere /var/cache/apt/archives/libexif12_0.6.21-4_i386.deb: Errore di input/output
dpkg: errore nell'elaborare l'archivio /var/cache/apt/archives/libexif12_0.6.21-4_i386.deb (--unpack):
 il sottoprocesso dpkg-split ha restituito lo stato di errore 2
dpkg-split: errore: errore nel leggere /var/cache/apt/archives/libgstreamer1.0-0_1.14.1-1~ubuntu18.04.1_i386.deb: Errore di input/output
dpkg: errore nell'elaborare l'archivio /var/cache/apt/archives/libgstreamer1.0-0_1.14.1-1~ubuntu18.04.1_i386.deb (--unpack):
 il sottoprocesso dpkg-split ha restituito lo stato di errore 2
Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/libexif12_0.6.21-4_i386.deb
 /var/cache/apt/archives/libgstreamer1.0-0_1.14.1-1~ubuntu18.04.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
dbt
Prode Principiante
 
Messaggi: 31
Iscrizione: ottobre 2017

Re: Wine e Playonlinux - errori nell'installazione

Messaggioda trekfan1 » martedì 12 febbraio 2019, 6:10

Il crossposting è vietato dal regolamento, chiudo. Si prosegue qua
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
 
Messaggi: 20121
Iscrizione: maggio 2006
Località: Formigine (MO) | Accecante Asceta
Desktop: Gnome
Distribuzione: Ubuntu 19.10 e 20.04 (dev) 64 bit
Sesso: Maschile


Torna a Applicazioni

Chi c’è in linea

Visualizzano questa sezione: opencrash e 11 ospiti